import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';

import * as Directives from './directives';
import * as Services from './services';

@NgModule({
  imports: [CommonModule],
  declarations: [Directives.InViewportDirective],
  providers: [Services.ViewportService],
  exports: [Directives.InViewportDirective]
})
export class AitpUtilsModule { }
